[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: IA-64: g77-3.0 vs. -2.96

Concern over unforeseen consequences, and the fact that there is
now in fact a newer g77-2.96 that works better, means that 2.96
will likely continue to be the default for ia64.

Objective C, on the other hand, no longer exists in 2.96 on ia64
at all.

John R. Daily                                    Progeny Linux Systems
Consultant                                          jdaily@progeny.com
               Master of the ephemeral epiphany

Reply to: